Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 14 Sep 2022 17:14:29 +0000

Chat transcript

			Name: Mayouf
			E-mail (optional): [email-masked]

	Jason Wed, 09/14/22 07:47:50 pm Asia/Riyadh
		Hello, Can I help you plan your upcoming vacation?
	Mayouf 07:48:03 pm
		Hello
		we r 3 guys we want to see how much it will cost next August from Budapest, Vienna, Prague, Dresden, Berlin
		13 nights 14 days 3 stars hotels
	Jason 07:56:41 pm
		Sure, we can get one of our expert vacation planners to get in touch with you with more information.
		 Do you also know when you would want to leave?

		Are we still connected?
	Mayouf 08:01:06 pm
		Yes
	Jason 08:01:09 pm
		Do you when you would want to leave?
	Mayouf 08:01:46 pm
		I’ll give u the dates
	Jason 08:02:10 pm
		Okay great..Ill hang on
	Mayouf 08:04:54 pm
		From 22 July to  3 August 2023
	Jason 08:05:13 pm
		Thanks. What kind of activities do you like to do on vacation? 
	Mayouf 08:06:47 pm
		Or if u have trip from Budapest, Vienna, Prague for 9 nights and 10 days for 3 guys 3 or 4 stars hotels
		From 22 to 31 July 2023
		[email-masked]
		this my email
		thanks
	Jason 08:08:10 pm
		Sure , I am a front line executive so I need to have one of our expert vacation planners get in touch with you for a free consultation to understand your exact requirements and help you plan your travel.
		Which country you will be travelling from?
		Are we still connected?

	23m 39s

Chat has been opened from website: https://jaywaytravel.com/contact

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com